package com.blueland.ebpm.util;

public class RestUtils {
	
	public static boolean isEmpty(CharSequence cs) {
		return (cs == null) || (cs.length() == 0) || (cs.equals("null")) || (cs.equals("undefined"));
	}

}
